Package org.apache.velocity.util.introspection

# Interface Converter<T>

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

@FunctionalInterface public interface Converter<T>
Converts a value to type T

Since:
  2.0
Version:
  $Id$
Author:
  Claude Brisson

## Method Summary

Modifier and Type
Method
Description
`T`
`convert(Object o)`
convert object to type T

## Method Details

### convert

T convert(Object o)
convert object to type T

Parameters:
  `o` - input object
Returns:
  converted object